.banner {
  text-align: center;
  background-image: url('../assets/lobo-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 600px;
  color: white;
}

.banner h1 {
  position: relative;
  font-size: 6em;
  font-weight: bold;
}

.banner p {
  max-width: 700px;
  font-size: 2em;
}

.banner h1::after {
  content: '';
  position: absolute;
  left: 40%;
  bottom: 0px;
  width: 150px;
  height: 4px;
  background-color: #ffffff;
}

.about {
  background: #2c5680;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 150px 65px 150px;
}

h1.title {
  color: #deb959;
  font-weight: bold;
  font-size: 3em;
}

.about p {
  text-align: center;
  color: #ffffff;
  max-width: 1000px;
  font-size: 1.5em;
}

.valores {
  background-color: #333333;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.valores h1 {
  margin: 20px 0;
}

.lista-valores {
  width: 100%;
  max-width: 1200px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

.lista-elemento {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
}

.lista-elemento img {
  height: 180px;
  width: 180px;
  background-color: white;
  border-radius: 50%;
  margin-bottom: 30px;
}

.lista-elemento h3 {
  font-weight: bold;
  font-size: 2em;
  margin-bottom: 30px;
}

.lista-elemento p {
  text-align: center;
  font-size: 1.5em;
  max-width: 200px;
}

.examples {
  padding: 40px 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.examples h1 {
  margin-bottom: 70px;
}

div.lobo {
  width: 100%;
  max-width: 1200px;
  margin-bottom: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.lobo img {
  width: 100%;
  max-width: 430px;
  max-height: 328px;

  box-shadow: -30px -30px 0px 6px #2c5680;
}
.detalhes {
  display: flex;
  flex-direction: column;
}

.detalhes h2 {
  font-size: 2rem;
}

.detalhes h3 {
  font-size: 1.6rem;
  font-weight: 300;
  margin-bottom: auto;
}

.detalhes p {
  font-size: 1.3rem;
  width: 600px;
}
